<?php
/**
 * Created by PhpStorm.
 * User: sicilon_IT
 * Date: 2020/3/3
 * Time: 11:59
 */

namespace app\index\logic;
use app\index\model\gmembermodel;

class gmemberlogic{
    /*
     * 20200303
     * 获取班组成员
     */

    public function getmlistbygid($arr){
        $gid=$arr['gid'];
        $t_gmember=new gmembermodel();
        $mlist=$t_gmember->selmlistbygid($gid);

        return $mlist;
    }

    /*
     * 20200303
     * 存入班组成员
     */

    public function savemember($member){

        $t_gmember=new gmembermodel();
        $mid=$t_gmember->insmember($member);

        return $mid;
    }

    /*
 * 20200303
 * 存入班组成员列表
 */

    public function savememberlist($memberlist){

        $t_gmember=new gmembermodel();
        $mcount=$t_gmember->insmlist($memberlist);

        return $mcount;
    }
}